Name: tcpick
Version: 0.2.1
Release: alt1

Summary: TCP stream sniffer and connection tracker
License: GPLv2+
Group: Monitoring

URL: http://tcpick.sourceforge.net/
Source: http://dl.sf.net/tcpick/tcpick-%version.tar.gz

# Automatically added by buildreq on Thu Apr 03 2008
BuildRequires: libpcap-devel

%description
tcpick is a textmode sniffer that can track tcp streams and saves the data
captured in files or displays them in the terminal. Useful for picking files in
a passive way.

It can store all connections in different files, or it can display all the
stream on the terminal. It is useful to keep track of what users of a network
are doing, and is usable with textmode tools like grep, sed, awk.

%prep
%setup

%build
%configure
%make_build

%install
%makeinstall

%files
%doc AUTHORS EXAMPLES KNOWN-BUGS
%_bindir/*
%_man8dir/tcpick.8*
%exclude %_man8dir/tcpick_italian.8*

%changelog
* Thu Apr 03 2008 Victor Forsyuk <force@altlinux.org> 0.2.1-alt1
- Initial build.
